#Ignore thumbnails created by Windows
Thumbs.db
#Ignore files built by Visual Studio
*.obj
*.exe
*.pdb
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
[Dd]ebug*/
*.lib
*.sbr
obj/*
[Rr]elease*/
_ReSharper*/
[Tt]est[Rr]esult*
.vs/
#Nuget packages folder
packages/
/x64/*
/bin/*
Olivia/x64/*
Olivia/[Rr]elease/*
Olivia/[Dd]ebug/*
OliviaTasks/x64/
OliviaTasks/[Rr]elease/*
OliviaTasks/[Dd]ebug/*

/OliviaTasks/OliviaTasks.vcxproj.user
/OliviaTasks/OliviaTasks.vcxproj.user
/bin/x64/*
/bin/*
/bin/Debug/OliviaTasks.exe
/bin/Debug/OliviaTasks.lic
/bin/Debug/utiles.dll
/bin/x64/debug/ClientLic.dll
/bin/x64/debug/FileTransfer.dll
/bin/x64/debug/licUtiles.dll
/bin/x64/debug/Olivia.dll
/bin/x64/debug/OliviaTasks.exe
/bin/x64/debug/utiles.dll
/bin/x64/release/ClientLic.dll
/bin/x64/release/FileTransfer.dll
/bin/x64/release/licUtiles.dll
/bin/x64/release/Olivia.dll
/bin/x64/release/OliviaTasks.exe
/bin/x64/release/utiles.dll
/lib/Debug/utiles.lib
/Olivia.sln
/Olivia/Olivia.vcxproj
/OliviaTasks/OliviaTasks.vcxproj
/OliviaTasks/OliviaTasks.vcxproj.user
